[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=بدء تشغيل التليفزيون
LAB_TV_USER_MANUAL=تعذر العثور على
LAB_SET=لم يتم تثبيت برنامج AdobeReader على جهاز الكمبيوتر خاصتك، لذا يُفضل تثبيته قبل فتح دليل الاستخدام.
LAB_QUIT=لا يوجد تطبيق مرتبط بامتداد اسم الملف المحدد.
LAB_APPLICATION=التطبيق
LAB_REMOTE_CONTROL=نموذج بعيد
LAB_DEFAULT_AP=يرجى اختيار التطبيق الافتراضي.
LAB_SET_IR=تحديد أجهزة استقبال متعددة للأشعة تحت الحمراء:
LAB_ENABLE=تمكين
LAB_DEV_NAME=اسم الجهاز
LAB_REMOTE_MODEL=نموذج بعيد
LAB_SET_IRMODEL=يرجى اختيار أحد النماذج البعيدة قبل بدء تشغيل التطبيق.
LAB_STANDY_BY=الاستعداد
LAB_HIBERNET=السكون
LAB_LOG_OFF=تسجيل الخروج
LAB_SHUT_DOWN=إيقاف التشغيل
LAB_CLOSE_AP=إغلاق البرنامج
LAB_SECONDS=ثوان
LAB_RM_FP=AVer RM-FP / RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR / RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=تعذر العثور على
LAB_INFO_NO_ADOBE_READER=لم يتم تثبيت برنامج AdobeReader على جهاز الكمبيوتر خاصتك، لذا يُفضل تثبيته قبل فتح دليل الاستخدام.
LAB_INFO_NO_ASSOCIATED_PDF_AP=لا يوجد تطبيق مرتبط بامتداد اسم الملف المحدد.
LAB_AUTO_START=Start application when a device is plugged in
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=اسم الجهاز
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
